
 body { background-image: url(images/logo.png); background-repeat: no-repeat;}
 
 img { border-style: none; }


/*  *************side navigation links************   */

/*div#sidebar1 { position: absolute; top: 1.5em; left: 1.5em; padding: 0; z-index: 12; }*/
div.sidebar1 { position: fixed; top: 0.5em; left: 1.2em; padding: 0; z-index: 12; }
div.sidebar2 { position: fixed; top: 6em; left: 1.2em; padding: 0; z-index: 13; }
div.sidebar3 { position: fixed; top: 13em; left: 1em; padding: 0; z-index: 14; }
div.sidebar4 { position: fixed; top: 20em; left: 1em; padding: 0; z-index: 15; }
div.sidebar5 { position: fixed; top: 27em; left: 1em; padding: 0; z-index: 16; }

/*  *************photo pages links************   */
div.pixbar1 { position: absolute; top: 13em; left: 15em; padding: 0; z-index: 12; }
div.pixbar2 { position: absolute; top: 13em; left: 25em; padding: 0; z-index: 13; }
div.pixbar3 { position: absolute; top: 13em; left: 35em; padding: 0; z-index: 14; }


/*         home          */  
a.rollover1 {
	display: block;
	width: 125px;
	height: 125px;
	text-decoration: none;
	background: url("images/home.png");
	}
	
a.rollover1:hover {
	background-position: -125px 0;
	}
	
/*         family tree          */  		
a.rollover2 {
	display: block;
	width: 125px;
	height: 125px;
	text-decoration: none;
	background: url("images/familytree.png");
	}

a.rollover2:hover {
	background-position: -125px 0;
	}
	
/*         photos          */  		
a.rollover3 {
	display: block;
	width: 125px;
	height: 125px;
	text-decoration: none;
	background: url("images/photos.png");
	}

a.rollover3:hover {
	background-position: -125px 0;
	}	
	
	
/*         documents          */  		
a.rollover4 {
	display: block;
	width: 125px;
	height: 125px;
	text-decoration: none;
	background: url("images/documents.png");
	}

a.rollover4:hover {
	background-position: -125px 0;
	}		
	
/*         documents          */  		
a.rollover5 {
	display: block;
	width: 125px;
	height: 125px;
	text-decoration: none;
	background: url("images/timeline.png");
	}

a.rollover5:hover {
	background-position: -125px 0;
	}		
	
		
/*     photos  markers     */  		
a.rollover6 {
	display: block;
	width: 125px;
	height: 125px;
	text-decoration: none;
	background: url("images/markers.png");
	}

a.rollover6:hover {
	background-position: -125px 0;
	}		

/*      photos family      */  		
a.rollover7 {
	display: block;
	width: 125px;
	height: 125px;
	text-decoration: none;
	background: url("images/family.png");
	}

a.rollover7:hover {
	background-position: -125px 0;
	}	

/*     photos  reunion    */  		
a.rollover8 {
	display: block;
	width: 125px;
	height: 125px;
	text-decoration: none;
	background: url("images/reunion.png");
	}

a.rollover8:hover {
	background-position: -125px 0;
	}	
		
	
.displace {
	position: absolute;
	left: -5000px;
	}
	
	
	
	
/*  *************bottom navigation links************   */

div.bottom {color: #800000; font-size: 0.8em; font-family: sans-serif; margin-bottom: 0; margin-left: 12.5em; }
 
div.bottom a { text-decoration: none; font-size: 1em; color: #000000; background: transparent; }
  
div.bottom a:visited { color: #cccaca; background: transparent }
  
div.bottom a:hover { color: #800000; background: transparent; }